{include file="left.tpl"}

<script>
	jQuery(document).ready(function($)
	{
		profile_stores()
	});

	function profile_stores()
	{
		$.ajax({
			type: 'POST',
			url: home+'templates/SquareLine/php/profile_stores.php',
			data: 'token='+$('#token').val(),
			success: function(data)
			{
				console.log(data);

				if(data.indexOf('<td>') != -1)
					$('#stores > thead').show();

				$('#stores > tbody').html(data);

				if(data.indexOf('<td>') == -1)
					$('#stores > tbody > div').addClass('m-l-5 m-b-5 m-r-5 m-t-5');
			}
		});

		return null;
	}

	function change_admin_type(id)
	{
		var selectBox = document.getElementById('type_'+id);
		var selectedValue = selectBox.options[selectBox.selectedIndex].value;

		func_change_class2(selectedValue, id);
	}
</script>

<div class="content float-right">
	<div class="block disp-n" id="services_edit">
		<div class="header">Настройка услуги</div>
		
	</div>
	<div class="block">
		<div class="header">Мои услуги</div>
		<table class="table-list" id="stores">
			<thead class="disp-n">
				<tr>
					<th align="left" width="45%">Сервер</th>
					<th align="left" width="25%">Идентификатор</th>
					<th align="left" width="25%">Активность</th>
					<th align="center" width="5%">Параметры</th>
				</tr>
			</thead>
			<tbody></tbody>
		</table>
	</div>
</div>